@charset "utf-8";
/* All CSS Document */

/****************************************************************  GENERAL BG : 
/ ****************************************************************/	
#wrap {background:white url('../images/body-bg.jpg') left bottom repeat-x;}
	#wrap .in{/*background:transparent url('../images/smile.png') right top no-repeat;*/}
	
/****************************************************************  LOGO : 
/ ****************************************************************/	
h1#logo { margin:0; padding:0; position:absolute; top:110px; right:0; z-index:999;}
h1#logo span{display:none;}
h1#logo a { display:block; height:123px; width:109px;
			background:transparent url('../images/logo.png') top left no-repeat;}
h1#logo .slogan{font-style:italic; color:#414d4f; display:block; text-indent:-99999px; font-size:9px; text-align:center; }
 
 
/****************************************************************  LANGUAGE SELECTION AND GROUP SITES : 
/ ****************************************************************/	
#header ul,#header li
 {margin:0; padding:0; list-style:none; }
#header{z-index:2; position:relative; overflow:visible;}
 #header a {font-size:.9em; text-decoration:none;line-height:22px;}
  #header .moduletable {margin-top:1em;}



/*#groupmenu{display:none;}*/

	#headermenu li { position:relative; float:left;}
	#headermenu li li {width:100%;}
	#headermenu li ul {display:none; position:absolute; left:0; top:100%; width:14em;}
	#headermenu li:hover ul {display:block;}
	#headermenu a {cursor:pointer;color:#3c3c3d; text-transform:none;}
	#headermenu li a ,#headermenu li a span{ display:block;width:100%;}
	
		#headermenu li li a{background:transparent url('../images/menu-a-bg.png') left top repeat;
						border-top:2px solid #F1F1F1; color:white;}
		#headermenu li a span {padding:0 5px;}
	#headermenu li#current > a,#headermenu li.active > a
	{color:#D22F29;}
	#headermenu li:hover > a,#headermenu li:active > a,#headermenu li:focus > a
	{background:#5f5e63;color:#ffffff!important;}
	

/**************************************************************** 5.1 MAIN MENU STYLES : 
/ ****************************************************************/


#leftmenu,#leftmenu li,#leftmenu ul {padding:0; margin:0; list-style:none;}
#leftmenu li {/*display:none; */text-align:left; color:#D22F29;padding-left:1.25em; 
			 background:transparent url('../images/menu-bullet1.gif') 1px .25em no-repeat;
			 /* list-style: inside square; */}
			 #leftmenu li li{padding-left:1em;
			 				background-image:url('../images/menu-bullet2.gif');}
			 
#leftmenu li.active
,#leftmenu li:hover {list-style:none; background-image:url('../images/menu-active-bullet1.gif') ;
		background-position:left .15em;}

#leftmenu li li.active
,#leftmenu li li:hover {background-image:url('../images/menu-active-bullet2.gif') ;}

#leftmenu li ul { display:none;  }
	#leftmenu li.active ul { display:block;}
	
#leftmenu li {margin:.75em 0 ;}
#leftmenu li li { margin:.25em 0;}
#leftmenu li a {text-decoration:none; text-transform:none;color:#3c3c3d;}
	#leftmenu li li a { }
		#leftmenu li li li a {font-style:italic; font-weight:normal;}
			#leftmenu li li li ul {display:none;}
			#leftmenu li li li.active ul {display:block;}
#leftmenu li ul { }
#leftmenu li#current >a,#leftmenu li.active >a { color:#ce3028;}

#content {position:relative;}
#submenu-wrap { position:absolute; top:2.75em; z-index:2;}
#submenu ,#suebmenu li {margin:0; padding:0; list-style:none;}
#submenu li {float:left; border-left:1px solid #DDDDDD; margin:0;padding:0 .25em; }
#submenu li:first-child { border:none; padding-left:0; margin-left:0;}
#submenu li a { text-transform:uppercase; font-size:1.1em; text-decoration:none;color:#3c3c3d;}
#submenu li.active a { color:#CE3028; }

.componentheading,.contentheading { border-bottom:2px solid #DDDEDF; padding-bottom:2em; font-size:1.4em;margin-right:15px;}
.iteminfo ~ .content-text { border-top:2px solid #DDDEDF;margin-top:3em;}

/****************************************************************  FOOTER MENU STYLES : 
/ ****************************************************************/

#footer {background-color:#CACBCD;font-size:.85em;

}
#footer .oi {float:left;
position:relative;
left:50%;
text-align:left;
padding:12px 7px;
}
.mod-footer {color:#67686B;}
#footer .moduletable p { margin:0; padding:0;}
#footer .moduletable { float:left; margin-right:1em;list-style:none;
position:relative; color:#545557;
left:-50%;}
#footer .moduletable.copyrights { border-right:1px solid #b6b7ba; padding-right:1em;}
#footer .menu 
,#footer .menu li {margin:0; padding:0; list-style:none;}

#footer .menu li {float:left;}
#footer .menu li a { display:block; padding-right:10px;text-decoration:none;color:#3C3C3D; text-transform:none;}
#footer .menu li a:hover,#footer .menu a:active,#footer .menu li a:focus {color:#ce3028;}
#footer li#current a:link
,#footer li#current a:visited
,#footer li.active a:link
,#footer li.active  a:visited{ color:#ce3028;}

#footer li#current a span
,#footer li.active a span{position:relative; text-shadow:1px 1px 1px #FFFFFF;}

/**************************************************************** 5.4 PAGINATION STYLES : 
/ ****************************************************************/
.pagination		{font-weight:bold; margin:3px 0; list-style:none; float:left; width:100%;margin-bottom:1em;}
.pagination li {float:left; padding:0 5px; line-height:.9em; font-size:.9em;background:none!important;}
.counter {color:#494949; font-weight:bold;}
.pagination .inactive	{color:#ce3028;}
.pagination .active{color:#494949; /*display:none;*/}
.pagination .data { /*border-left:1px solid #494949;*/} .pagination .data1{border:none;}

.pagination .start
,.pagination .end {display:none;}
.pagination .previous ,.pagination .next{padding:0;}

.pagination .previous  span
,.pagination .next	 span
{ display:none;}

.pagination .previous a{display:block; width:12px ; height:11px; background:transparent url('../images/previous.gif') top left no-repeat;}

.pagination .next a{ display:block;width:12px ; height:11px; background:transparent url('../images/next.gif') top left no-repeat;}


/**************************************************************** 5.5 SERACH STYLES : 
/ ****************************************************************/


.moduletable.search-module form {margin:0; padding:0;}
form.search-search label			{ color:#5e5f60; display:inline;}
.front-page form.search-search label { color:white; }

 .inputbox-search						{padding:0 10px; border:none;font-size:.9em; 
										width:125px;height:16px; background:white;
										border:1px solid #cccccc;color:#5e5f60;
										}
							
.front-page .inputbox-search { border:none; border-left:1px solid #df9b96; border-bottom:1px solid #efcdcb}
 .button-search{position:relative; top:6px;}
 .results .highlight{ background-color:#dfdfdf;}
 
 .searchintro .total {color:#ce3028; font-weight:bold;}
#page .results {}

#page .results ol.list,#page .results ol.list li{padding:0;margin:15px 0; list-style:none; background:none;}

#page .results ol.list li{ font-style:italic;margin:20px 0;}
.#page .results ol.list .small {font-style:normal;}
.results .list li h4/*,.results .list li h4 a*/ ,.results .list li p{ color:#494949;margin:0; font-weight:bold; font-style:normal;}

.results .link:link
,.results .link:visited{color:#ce3028; font-weight:bold; font-style:italic; display:block;}

.results .list li .section
,.results .list li .created {display:none;}

.search_result fieldset{margin:10px 0;}


/**************************************************************** 5.6 PAGE STYLES : 
/ ****************************************************************/
.iteminfo{margin-bottom:.5em;font-size:1.4em;color:#CE3028; font-weight:bold; font-style:normal; margin-right:15px;}
.pageinfo {font-weight:bold;color:#4D4D4F;}
#page p,.content,.contentdescription p{padding:5px 0;}
.main-content  p{ text-align:justify;}
#page ul,#page ol{padding-left:1em;}
#page .buttonheading,#page .iteminfo {padding:0;}
table td {vertical-align:top;}
.com-content.content table tr td
,.contentdescription table tr td{padding-right:15px;}
.content td > ul {padding-top:5px;}
.content img{ /*width:220px;*/max-width:250px;}
/*#page table {margin-left:-15px;}*/
/*#page table {table-layout:auto!important;width:auto!important;width:100%;}*/

#page table { border-collapse:collapse;}
#page table th {color:white; background:#CE3028;}
#page table td ,#page table th { border:1px solid #4D4D4F; padding:.25em;}
#page table p { text-align:left;}
img.image_left{float:left;}
img.image_right{float:right;}
.buttonheading{float:right; }
ul.list,ol.list{
	padding-left:1em;
	list-style:none;
}

.list li,.list-item,.blog ul li,#page ul li,.categories li,.articles li{
	list-style:none;
	margin-bottom:.75em;
	background:transparent url('../images/bullet.gif') left 7px no-repeat;padding-left:.75em;
}

	.articles{display:none;}

.jfdefaulttext,.jfdefaulttext + br{display:none;}

/*BLOG LAYOUT*/
#component {}
.blog .leading {width:100%; clear:both;}
.blog .article_row {width:100%; clear:both; margin-bottom:10px; float:left;}
.blog .article_column {float:left; }
	.blog .article_column .col-in { margin:5px 0; padding:5px 0; margin-right:1em;border-bottom:1px dotted #B3B4B7;}
/*.blog .article_column.cols2{width:49%;}*/
.blog .article_separator	{ display:none; }
.blog .row_separator	{  clear:both; margin:5px 0;}
.blog_more	{clear:both; padding:5px 0;}


.blog .contentheading
,.article_column  .componentheading
,.blog .contentheading a
,.article_column  .componentheading a
{ color:#4D4D4F; font-size:1.2em; padding-bottom:.5em;/* font-style:italic; margin-bottom:7px;*/}

.blog .buttonheading{margin-top:-2em; margin-right:1em;}
.blog .iteminfo { margin-left:0; }

/*CATEGORY LAYOUT*/
.categories a.category{font-weight:bold;color:#ce3028;}
.category {width:100%; margin:10px 0}
.category td{vertical-align:middle;}
.category .count	{color:#ce3028;}
.category .sectiontableheader,.category .sectiontableheader a{ font-weight:bold;color:#ce3028;}
.category th { text-align:left;}
.category .category-image {float:left; margin-right:10px;}
#page {position:relative;}
/*#page img {margin:5px; max-width:350px;}*/
#phocagallery td img {margin:0;}
img.image_right{ float:right!important; margin-left:2em; margin-top:10px; }
div.contentdescription {/* overflow:hidden;*/}

.mobile-content img {float:none!important; margin-left:1em!important; }
p.reset{margin:0!important; padding:0!important; height:0;}
#page  .contenttoc{ /*position:absolute; top:-5px; right:0;*/ float:right;padding:5px; list-style:none;   border:1px solid #ce3028; background:#EBEBEC; margin:3px;}
#page .contenttoc li {list-style:none; padding:0; margin:0; background:none;}
.contenttoc .toclink.active{font-weight:bold;color:#ce3028;}
.createdby{display:block;}
.contentdescription{ margin-bottom:10px;}
.seo-hidden { text-indent:-999px; margin:.4em 0; padding:0; }

.filter.hide-articles
,.display.hide-articles
,.category.hide-articles 
,.categories.hide-articles{ display:none;}

a.readon{ color:#D22F29; font-weight:bold; font-style:italic;}
/*archive*/
#jForm{margin-top:10px;}
.archive-list .contentheading{ color:#494949; font-size:1.1em}
.archive-list .row {margin-bottom:5px;}


.exec-mgmt .article_column .content td img { border:2px solid #4D4D4F;}
.exec-mgmt .article_column .content{ display:none;}
.contentheading.exec-mgmt{cursor:pointer;}



/*news*/
.blog.news .contentheading{ font-style:italic;}
.blog.news  .article_column .col-in { margin:5px 0; padding:5px 0; margin-right:1em;border-bottom:1px dotted #B3B4B7;}



/**************************************************************** 5.8 Attachment Lists : 
/ ****************************************************************/

.attachmentsList2 table{ width:100%; font-style:italic;  margin-top:.5em;}
.attachmentsList2 caption
,.attachmentsList2 .at_icon {display:none;}

.attachmentsList2 tbody tr {display:block; margin-bottom:10px; float:left; width:100%;clear:both;}
.attachmentsList2 tbody td { padding: 0 5px; display:block; float:left;border:none!important}
.attachmentsList2 td.at_mod_date{text-align:center;}

.attachmentsList2 tbody td.at_description{clear:both; }
.attachmentsList2 tbody td.at_user_field{ clear:left;}
.attachmentsList2 tbody td.at_filename a{ font-weight:bold; color:#ce3028;}

.blog.news .article_column .attachmentsList2 {display:none;}
div.addattach a:link,div.addattach a:visited {color:#ce3028;}

/**************************************************************** 5.9 MESSAGE STYLES : 
/ ****************************************************************/
#message { margin:0; padding:0}
#message h2 {display:none;}
#system-message dt {display:none;}
#system-message dd {margin:0; }
#system-message dd.notice.message ul {
	background:#EFE7B8;
	color:#636365;
}
#system-message dd.error.message ul {
background-color:#E6C0C0;
border-bottom:3px solid #DE7A7B;
border-top:3px solid #DE7A7B;
color:#CC0000;
}
#system-message dd.message ul {
background-color:#B6B5B5;color:white;
}

#system-message dd ul {
border-bottom:3px solid #636365;
border-top:3px solid #636365;
color:white;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin-bottom:10px;
padding:10px;
}

/**************************************************************** 5.10 SCROLLING STYLES : 
/ ****************************************************************/
.jScrollPaneContainer h1 { }


/*****************************************************************5.11 TOOLTIP STYLES:
/ ****************************************************************/
.tool-tip{ background:#CE3027; border:1px solid white; padding:5px; color:white;}
.tool-tip .tool-title { font-weight:bold;}
.xmap_info,.phoca_info{text-indent:-999px;}



/*****************************************************************5.12 MEDIA CENTER STYLES:
/ ****************************************************************/






/*************************************************************5.14 SMILE FOR LIFE 
/************************************************************/

.phoca-hr { display:none!important;}
.small-strip #items-holder {}
.small-strip #items-holder{
	padding:5px 0;
	/*border-left:1px solid #BCBCBC;
	border-right:1px solid #BCBCBC;*/
	border-bottom:1px dotted #BCBCBC;
	}
.small-strip .phocagallery-box-file img{width:50px; height:50px; margin:0;}
.small-strip .phocagallery-box-file
,.small-strip .phocagallery-box-file-first
,.small-strip .phocagallery-box-file-second
,.small-strip .phocagallery-box-file-third{width:50px!important; height:50px!important; background:none!important;}


.small-strip .detail img{width:auto; height:auto;}


.small-strip .is-prev{ background:transparent url('../images/arrow-left-on.gif') center center no-repeat;
left:-10px;}
.small-strip .is-next{ background:transparent url('../images/arrow-right-on.gif') center center  no-repeat;
right:-10px;}
.small-strip .is-prev.disabled{ background-image:url('../images/arrow-left-off.gif');}
.small-strip .is-next.disabled{ background-image:url('../images/arrow-right-off.gif');}


.small-strip .is-next,.small-strip .is-prev {text-indent:-99999px;
display:block;position:absolute;width:11px; height:15px; outline:none!important; bottom:30px;}

/*.smile-for-life .highslide-controls{display:none;}*/

#phocagallery-popup-holder
,#phocagallery-holder{padding:0 15px;margin:0 auto;}

#phocagallery-popup-holder{
	background:#EAEBEB;
	position:relative;
	border:2px solid #5F5E63;
	padding:5px;
	

}
#phocagallery-popup-holder.loader{
	min-height:300px;
	background:#EAEBEB url('../images/ajax-loader.gif') center center no-repeat;
}
#phocagallery-popup-holder #image-box { overflow:hidden; text-align:center;margin:0 auto; }
#phocagallery-popup-holder #image-box img { display:block; text-align:center; max-width:580px;}
#phocagallery-popup-holder #next
,#phocagallery-popup-holder #prev

{ position:absolute; top:50%; text-indent:-999em; display:block; background:transparent none center center no-repeat;
	width:11px; height:14px;}

#phocagallery-popup-holder #next {right:-15px; background-image: url('../images/arrow-right-on.gif');}
#phocagallery-popup-holder #prev {left:-15px;background-image: url('../images/arrow-left-on.gif');}
#phocagallery-popup-holder #image-description
,#phocagallery-popup-holder #image-description p{text-align:center; font-weight:bold;} 



.phocagallery-box-file {  }

.phoca-info,.xmap-info{line-height:0; font-size:0; text-indent:-99999px; margin:0; padding:0;width:0; height:0;}

.small-strip .display { display:none!important;}
/*************************************************************5.15 NEWS STRIP 
/************************************************************/

/*latest news*/
.moduletable.news  .module-content-in{ 1min-height:122px;}
.moduletable.news .module-content {
	background:transparent url('../images/modulecontent-shadow.jpg') left top repeat-x;
	padding:1.5em 1.5em 1.3em;
	}
ul.news ,ul.news li{ list-style:none; margin:0; padding:0;}
/*ul.news  {overflow:hidden; }
ul.news li  {float:left; width:100%;display:none;}
ul.news li:first-child {display:block;}*/
ul.news li { width:145px; height:90px; overflow:hidden; text-align:center;}
ul.news li .more {color:#D22F29; float:right; }
ul.news li .title {color:#262626; margin:0; padding:0; font-size:1em; overflow:hidden;
					max-height:58px;}
ul.news li .intro {padding:.25em 0; margin:0;color:#808080; text-transform:uppercase; font-size:.9em;
					max-height:58px;overflow:hidden;}

.moduletable.news .next-prev{
	position:absolute;z-index:10; top:40%;
	height:17px; width:15px;   margin:0; padding:0;display:block;
	background:transparent none center center no-repeat;
	text-indent:-9999px; outline:none;
	}
.moduletable.news .is-next	{background-image:url('../images/news-next.png'); right:-15px;}
.moduletable.news .is-prev	{background-image:url('../images/news-prev.png'); left:-15px;}





/*************************************************************6 EDIT MODE
/************************************************************/

.form #wrap{ width:100%;}
		
.editor .metadata label{display:block; font-style:italic;}
.mceToolbarTop img{margin:0;}
.mceToolbarTop ,.mceToolbarBottom{text-align:left;}

.moduletable.login{margin-top:10px;}
.moduletable.login p{ display:inline;}
.moduletable.login button{margin:0;}
.clickable{cursor:pointer;}
.cat li,.cat {background:none;!important}

.legend.personal-information{text-indent:-9999px;}

#app-links {margin:5px 0; font-weight:bold;}
#app-links li {list-style:inherit;background:transparent url('../images/bullet.gif') left 7px no-repeat;
			padding:0 8px; margin:3px 0;}



/**********************************************
/********************************************** MODULE BLOCK STYLES */

#body .moduletable {/*border-bottom:1px dotted #B3B4B7;*/}

#body .moduletable.international-footprint,
#body .moduletable.latest-news
,#body .moduletable.banner{border-bottom:none;}


#banner .oi { padding:0;}
.moduletable.banner { margin:10px 20px 20px;
						box-shadow: 5px 5px 10px #d7d5d5
									,-5px 5px 10px #d7d5d5;
						-moz-box-shadow: 5px 5px 10px #d7d5d5	
						, -5px 5px 10px #d7d5d5;
						-webkit-box-shadow: 5px 5px 10px #d7d5d5	
						, -5px 5px 10px #d7d5d5;
					}
.moduletable.banner p { margin:0; padding:0; overflow:hidden;}
						.moduletable.banner img { float:left;}

.moduletable.search-module {}
.moduletable.search-module label {display:none;}
.moduletable.search-module input#mod_search_searchword {
	border:2px solid #929597;
	background:#C3C4C6;
	border-right:none;
	height:18px; line-height:18px;
	width:125px;
	}
.moduletable.search-module .button { background:none; border:none; }

.moduletable.search-module input
,.moduletable.search-module .button {display:inline; vertical-align:bottom; margin:0; padding:0;}


.moduletable h3.module-title { color:white; background:#D92621 url('../images/moduletitle-bg.jpg') left top repeat-x; text-align:center; font-size:1em; padding:.5em ; margin:0;
	-moz-border-radius-topleft:15px;
	-webkit-border-top-left-radius:15px;
	border-top-left-radius:15px;
	
	-moz-border-radius-topright:15px;
	-webkit-border-top-right-radius:15px;
	border-top-right-radius:15px;
	
	box-shadow:-3px -3px 10px #D7D5D5, 3px 3px 10px #D7D5D5;
	-moz-box-shadow:-3px -3px 10px #D7D5D5, 3px 3px 10px #D7D5D5;
	-webkit-box-shadow:-3px -3px 10px #D7D5D5, 3px 3px 10px #D7D5D5;
	}
#content .moduletable {
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border--radius:15px;
	
	box-shadow: 5px 5px 10px #d7d5d5
				,-5px 5px 10px #d7d5d5;
	-moz-box-shadow: 5px 5px 10px #d7d5d5	
					, -5px 5px 10px #d7d5d5;
	-webkit-box-shadow: 5px 5px 10px #d7d5d5	
					, -5px 5px 10px #d7d5d5;
	float:left; width:180px;margin-right:2em;
	
	}
	#content  .moduletable .module-in {background:white;
	-moz-border-radius-bottomleft:15px;
	-webkit-border-bottom-left-radius:15px;
	border-bottom-left-radius:15px;
	
	-moz-border-radius-bottomright:15px;
	-webkit-border-bottom-right-radius:15px;
	border-bottom-right-radius:15px;
	}
	#content .moduletable .module-content {}
	#content .moduletable .module-content-in {}
	#content .moduletable .module-in { background:white url('../images/modulecontent-corner.gif') right bottom no-repeat;}
	
	
	/*PROMOTIONS*/
	
#content .moduletable.promotions {
	float:left; margin-bottom:2.5em; margin-top:1em;
	width:100%; clear:both;
	}
	#content .moduletable.promotions a { /*cursor:default;*/ overflow:hidden;}
	#content .moduletable.promotions a img {float:left;width:100%;}
	#content .moduletable.promotions  {
		-moz-border-radius:0;
		-webkit-border-border:0;
		border-radius:0;
	}
	
	.moduletable.slideshow .module-content-in{width:100%; position:relative;height:120px; overflow:hidden; }
		#banner .moduletable.slideshow .module-content-in { height:108px;}
	.moduletable.slideshow .module-content-in .slide {
	position:absolute; left:0; top:0; z-index:1;width:100%!important;
	}
	.moduletable.slideshow .module-content-in .now {z-index:3;}
	.moduletable.slideshow .module-content-in .next {z-index:2}
	
	.moduletable.slideshow .module-content-in .slide img {width:100%!important; }
	
/*weather*/
#content .moduletable-weather {
float:right;
left:-.75em;
position:relative;
top:-3.25em;
width:180px;
}
#content .moduletable p { margin:0; padding:0;}									

/*in the community*/
.moduletable.article-link p { height:122px; overflow:hidden;}

/*links*/
#content .moduletable.links p {border-bottom:1px dotted #d82d20; padding:0;padding-bottom:.5em; margin-bottom:.5em;}
#content .moduletable.links {margin-right:0;
		-moz-border-radius:0;-webkit-border-radius:0;border--radius:0;
		box-shadow:none;-moz-box-shadow: none;-webkit-box-shadow: none;
	}
#content .moduletable.links img.fb {padding:0 .75em; border-right:1px dotted #d82d20; margin-right:1em;}
.moduletable.links .module-content {padding-bottom:3.4em;padding-right:1em;}



/******************CONTACT FORM STYLES*/
address .marker {display:none;}
#form-wrap label ,#form-wrap input{ display:inline; width:auto;}
#form-wrap label {width:25%;}
#form-wrap input.text {width:344px;}
	#form-wrap input.text#contact_email 		{width:354px;}
	#form-wrap input.text#contact_telephone {width:351px;}
	#form-wrap input.text#contact_organization {width:284px;}
	#form-wrap input.text#contact_country {width:368px;}
	#form-wrap input.text#contact_subject {width:343px;}
	
#form-wrap {
	background:transparent url('../images/menu-a-bg.png') left top repeat;
	color:white;
	border-radius:25px;
	-moz-border-radius:25px;
	-webkit-border-radius:25px;
	display:none;
	width:500px;
	position:absolute;
	right:-35px;
	top:-120px;
	z-index:20;
	}
	#form-wrap form {padding:25px;}
	#form-wrap button {float:right;}

#form-wrap #close{

	text-decoration:none;
	font-size:1.9em;
	border:1px solid white;
	color:white;
	padding:0; line-height:.7em; margin:0;
	position:absolute; top:20px; right:20px;
}

#form-toggle {font-weight:bold;display:block; border-top:1px dotted #5F5E63;border-bottom:1px dotted #5F5E63; padding:5px 0;}




		

.xmap ul.level_0 li{margin-bottom:1em;}
.xmap a{color:#3C3C3D; }
.xmap ul.level_0 li li {margin-bottom:.5em;}
.xmap ul.level_0 ul {
color:#CE3028;
}

#component .filter,#component .display {display:none;}




#footer li {}

/*features*/
.features dt {background:transparent url(../images/menu-bullet2.gif) no-repeat scroll 1px 0.25em;
				color:#3C3C3D; padding-left:1em; font-weight:normal; cursor:pointer;
				float:left; width:45%;}
.features dt:hover,.features dt.active {color:#CE3028;background-image:url(../images/menu-active-bullet2.gif); background-position:left .15em;}
.features dd {display:none;}
.features dd dd {display:block;}
#features-dd{clear:both; padding:1em 0;}
#features-dd dt,#features-dd dt:hover{ color:#CE3028;cursor:auto; background:none; float:none; width:auto; padding:0;}
#features-dd dd { display:block;}
#features-dd ul {padding-left:.5em;}
#features-dd ul li { text-align:left;}
.list.categories ,table.categories{display:none;}

/*MAPS*/
#coverage-map {margin:1em 0; padding:0!important; position:relative;float:right; margin-left:2em;}
#coverage-map img {margin:0!important; padding:0!important;}
#coverage-map .loc {position:absolute; }
#coverage-map .loc span {display:block; background:#CE3028;border:1px solid #b42917; 
					padding:3px 10px;
					-moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;
					color:white;font-size:.9em;
					-moz-box-shadow:3px 3px 5px #5F5E63;-webkit-box-shadow:3px 3px 5px #5F5E63;
					box-shadow:3px 3px 5px #5F5E63;display:none;
					}
	#coverage-map .loc span ,#coverage-map .loc small {float:left;}
	#coverage-map .loc small {
		width:24px; height:24px; cursor:pointer;display:block; 
		margin-right:2px;
		background:transparent url('../images/map-icon-on.png') center center no-repeat;		
				}
	#coverage-map .loc span { display:none}
	#coverage-map .loc small  {opacity:0;}
	#coverage-map .visible span { display:block;}
	#coverage-map .visible small {opacity:1;}			

/*EXECUTIVE MANAGEMENT*/
div.article_row.exec-mgmt p{display:none}
h2.contentheading.exec-mgmt{ border:none;}
	h2.contentheading.exec-mgmt a { text-transform:none!important;}

/*FLAGS*/
/*DEFAULT*/
#footer { background:transparent none left center repeat-x; height:36px;}
	/*sl*/
	.sl #footer {}
	/*gambia*/
	.gm #footer .moduletable,.gm #footer  .moduletable a{ color:white; text-shadow:none!important;}
	.gm #footer  .moduletable a span{ text-shadow:none!important;}
	
	/*liberia*/
	.lr #footer .moduletable { padding:0 2em; background:white; margin:0;}
	.lr #footer .footer-extra {
			background:transparent url('../images/lr-flag-star.gif') left top no-repeat; overflow:hidden}
	/*cote d'ivoire*/
	.ci #footer {background-repeat:repeat-y;}
	
/*.moduletable.article-link img {-moz-border-radius:0 0 15px 10px; -webkit-border-radius:0 0 15px 15px; border-radius:0 0 15px 15px;}*/

.moduletable .cornered {position:relative;}
.moduletable .corner {display:block; float:left; position:absolute;width:12px; height:12px; z-index:5 }
.moduletable .corner.bl,.moduletable .corner.br{bottom:0;  }

.moduletable .corner.bl{
	left:0;
	background:transparent url('../images/corner-bl.png') right top no-repeat;
	
}

.moduletable .corner.br{
	right:0;
	background:transparent url('../images/corner-br.png') left top no-repeat;
}

body.ci .moduletable.news .module-content { 1padding:0.5em 1.5em 2.3em; }
body.ci ul.news li .title  { height:3.5em}
body.ci .moduletable-community-link { 
			position:absolute; bottom:4.5em; width:140px; 
			margin:0.5em 2em 0; text-align:center;}
body.ci .moduletable.news .next-prev {top:30%;}		

body.ci .moduletable-community-link h3 { color:black; font-size:1em;border-top:1px solid #D71921; margin:0; padding:.5em 0 0;}
body.ci .moduletable-community-link p { margin:0; padding:0;}
	body.ci .moduletable-community-link a { float:right;}
	
#image-box {max-width:580px!important;}
#content .moduletable .module-content-in   {overflow:hidden;}